FDOLMOVE(1e)

NAME
fdolmove - Interactive Dollo or Polymorphism Parsimony

SYNOPSIS

fdolmove -infile discretestates -intreefile tree [-weights properties] [-ancfile properties] [-factorfile properties] [-method list] [-thresh toggle] -threshold float [-initialtree list] [-screenwidth integer] [-screenlines integer] [-outtreefile outfile]

fdolmove -help

DESCRIPTION

fdolmove is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Phylogeny:Molecular sequence" command group(s).

OPTIONS

  Input section

-infile discretestates
    File containing data set

-intreefile tree

-weights properties
    Weights file

-ancfile properties

-factorfile properties

  Additional section

-method list
    Default value: d

-thresh toggle
    Default value: N

-threshold float
    Default value: 1

-initialtree list
    Default value: Arbitary

-screenwidth integer
    Default value: 80

-screenlines integer
    Default value: 24

  Output section

-outtreefile outfile

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

fdolmove is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.